<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
      <meta charset="utf-8">
      <title>{{ title }}</title>
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta property="og:image" content="images/dest/preview.jpg">
      <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
      <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    {% block primary %}

    {% endblock %}

    {% block operations %}

    {% endblock %}

    {% block progress %}

    {% endblock %}

    {% block offers %}

    {% endblock %}

    {% block objects %}

    {% endblock %}

    {% block advantages %}

    {% endblock %}

    {% block services %}

    {% endblock %}

    {% block questions %}

    {% endblock %}

    {% block command %}

    {% endblock %}

    {% block comments %}

    {% endblock %}

    {% block partners %}

    {% endblock %}

    {% block footer %}
      {% include "src/html/parts/_footer.njk" %}
    {% endblock %}

</div>

    {% block modal %}

    {% endblock %}

    <script src="js/app.js"></script>

    {% block scripts %}

    {% endblock %}

    </body>

</html>
